@tailwind base @tailwind components;
@tailwind utilities;

@font-face {
    font-family: "Inter";
    src: url(../fonts/Inter-Regular.ttf) format("truetype");
    font-display: swap;
    font-weight: 400
}

@font-face {
    font-family: "Inter";
    src: url(../fonts/Inter-SemiBold.ttf) format("truetype");
    font-display: swap;
    font-weight: 600
}

@font-face {
    font-family: "Inter";
    src: url(../fonts/Inter-Bold.ttf) format("truetype");
    font-display: swap;
    font-weight: 700
}

body.show-menu,
html.show-menu {
    overflow: hidden
}

body::-webkit-scrollbar-track {
    background-color: #fff
}

body::-webkit-scrollbar {
    width: 7px;
    background-color: #f5f5f5
}

body::-webkit-scrollbar-thumb {
    background-color: #dfa436
}

a {
    transition: all .3s
}

a:hover,
a:focus {
    color: #dfa436
}

.s-content ol {
    list-style: decimal;
    margin-left: 15px;
    margin-bottom: 10px
}

.s-content ul {
    list-style: initial;
    margin-left: 15px;
    margin-bottom: 10px
}

.s-content li {
    list-style: inherit;
    margin-bottom: 5px
}

.s-content p {
    margin-bottom: 10px
}

.s-content img {
    display: block;
    max-width: 100%;
    margin: 10px auto;
    width: auto !important;
    -o-object-fit: contain;
    object-fit: contain;
    height: auto !important
}

.s-content table,
.s-content iframe {
    max-width: 100%;
    width: 100%
}

.s-content table {
    border-collapse: collapse;
    width: 100%;
    border: solid 1px #0000006e
}

.s-content table td {
    border-collapse: collapse;
    border: solid 1px #0000006e;
    padding: 3px
}

.s-content h1,
.s-content h2,
.s-content h3,
.s-content h4,
.s-content h5,
.s-content h6 {
    display: block;
    margin-left: 0;
    margin-right: 0;
    font-weight: 700
}

.s-content h1 {
    font-size: 2em;
    margin-top: .67em;
    margin-bottom: .67em
}

.s-content h2 {
    font-size: 1.5em;
    margin-top: .3em;
    margin-bottom: .3em
}

.s-content h3 {
    font-size: 1.17em;
    margin-top: .5em;
    margin-bottom: .5em
}

.s-content h4 {
    font-size: 1em;
    margin-top: .6em;
    margin-bottom: .6em
}

.s-content h5 {
    font-size: .83em;
    margin-top: .8em;
    margin-bottom: .8em
}

.s-content h6 {
    font-size: .67em;
    margin-top: .8em;
    margin-bottom: .8em
}

.s-content figure {
    width: 100% !important;
    margin-bottom: .8rem
}

.s-content .wp-caption-text {
    text-align: center;
    font-style: italic
}

@-webkit-keyframes shine {
    100% {
        left: 125%
    }
}

@keyframes shine {
    100% {
        left: 125%
    }
}

.img__ {
    position: relative;
    overflow: hidden
}

.img__:hover::after {
    -webkit-animation: shine .75s;
    animation: shine .75s
}

.img__::after {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: "";
    width: 50%;
    height: 100%;
    background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.3)));
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg)
}

.btn__all {
    display: inline-block;
    padding: .625rem 1.875rem;
    text-transform: uppercase;
    color: #fff;
    font-size: 1.125rem;
    font-weight: 600;
    background: #dfa436;
    border-radius: 5px
}

.btn__all:hover,
.btn__all:focus {
    background: #3fdd93;
    color: #fff
}

.menu ul li a {
    display: block;
    color: #09223c
}

.menu ul li a:hover,
.menu ul li a:focus {
    color: #dfa436
}

.menu ul li:not(:last-child) {
    margin-right: 2.5rem
}

.image-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.pagination-vision .swiper-pagination-bullet {
    background: none;
    height: auto;
    width: auto;
    color: #888;
    height: 2.5rem;
    min-width: 3.438rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    opacity: 1;
    font-size: 1.125rem;
    position: relative;
    font-weight: 600
}

.pagination-vision .swiper-pagination-bullet-active {
    color: #dfa436
}

.pagination-mission .swiper-pagination-bullet {
    opacity: 1;
    background: #BBB;
    width: 12px;
    height: 12px
}

.pagination-mission .swiper-pagination-bullet-active {
    background: #FFF
}

.container {
    padding: 0 15px
}

.section-intro__index .slogan__index {
    background-image: url(../images/bg-slogan.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 60px 100px 30px;
    width: auto;
    margin-right: -600px;
    margin-top: 200px
}

.section-intro__index .module-content {
    padding: 440px 80px 30px;
    border-radius: 346.5px 10px
}

.section-intro__index .module-content::before {
    border-radius: 346.5px 10px
}

.section-intro__index .module-content div {
    z-index: 1;
    position: relative
}

.section-intro__index .info .icon img {
    border-radius: 100%
}

.item-statis .icon img {
    width: 100px;
    height: 100px;
    object-fit: scale-down
}

.section-statis {
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb
}

.title__all {
    font-size: 1.875rem
}

.c-img {
    position: relative
}

.c-img img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.item-field .img-field {
    padding-top: 160%;
    overflow: hidden
}

.item-field::before {
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .7);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transform-origin: center;
    z-index: 1;
    transition: all .5s
}

.item-field:hover::before {
    height: 0
}

.item-field:hover .link {
    visibility: visible;
    opacity: 1;
    pointer-events: all
}

.item-field:hover .line {
    background-color: #252525
}

.item-field .text-relative {
    bottom: 0;
    left: 1.75rem;
    transform: rotate(-90deg) translateY(0);
    transform-origin: top left;
    white-space: nowrap
}

.item-field .link {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: all .3s
}

.item-field .link img {
    width: 55px;
    height: 55px;
    object-fit: scale-down;
    max-width: 50%;
    max-height: 50%
}

.item-field .link::before {
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 100%;
    background: rgba(0, 0, 0, .2);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1.3);
    transition: all .5s;
    transform-origin: center
}

.item-new__index .img-new {
    padding-top: 52%;
    border-radius: .625rem;
    overflow: hidden
}

.clamp-2 {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical
}

.clamp-3 {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical
}

.nav-tab__all .nav-item {
    font-size: 22px;
    font-weight: 600;
    color: #888;
    padding-bottom: 10px;
    padding-right: 10px;
    cursor: pointer;
    transition: all .3s;
    border: 1px solid transparent
}

.nav-tab__all .nav-item:hover {
    color: #252525
}

.nav-tab__all .nav-item.active {
    border-bottom: 1px solid #dfa436;
    border-right: 1px solid #dfa436;
    color: #252525
}

.nav-tab__all .nav-item:not(:last-child) {
    margin-right: 100px
}

.item-new__all .time-new li:not(:last-child) {
    border-right: 1px solid #ebebeb
}

.swiper-button__new:hover svg path {
    stroke: #dfa436
}

.slide-ecosystem .link {
    border: 3px solid #dfa436;
    background-color: #fff;
    transition: unset
}

.slide-ecosystem .link:hover {
    border: 3px solid #FFE555;
    box-shadow: 0 4px 10px rgba(45, 163, 108, .3)
}

.slide-ecosystem .link:hover img {
    transform: scale(1.1)
}

.slide-ecosystem .link img {
    max-width: 70%;
    max-height: 70%;
    transition: all .3s
}

.slide-ecosystem .swiper-slide-active .link {
    width: 130px;
    height: 110px;
    box-shadow: 0 4px 10px rgba(45, 163, 108, .3)
}

.footer {
    border-top: 1px solid #FFE555
}

.footer-top {
    border-bottom: 1px solid #ebebeb
}

.logo-footer img {
    margin-left: auto;
    margin-right: auto;
    max-width: 100%
}

.form-control {
    border: 1px solid #EBEBEB;
    border-radius: 5px;
    padding: 8px 16px;
    width: 100%;
    outline: none;
    min-height: 48px
}

.form-control:focus {
    box-shadow: none
}

.form-footer .text-input {
    height: 112px;
    resize: none
}

.form-footer input[type=submit] {
    background: #dfa436;
    border-radius: 5px;
    color: #FFE555;
    color: #252525;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 8px 16px;
    min-height: 48px;
    font-weight: 600;
    text-transform: uppercase;
    transition: all .3s;
    cursor: pointer
}

.form-footer input[type=submit]:hover,
.form-footer input[type=submit]:focus {
    background: #f5d736
}

.contact-footer .icon img {
    width: 100%;
    height: 100%;
    object-fit: scale-down
}

.section-banner__index {
    border-bottom: 1px solid #FFE555
}

.breadcrumb {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    color: #fff
}

.breadcrumb span {
    color: #fff
}

.breadcrumb a {
    position: relative
}

.img-full img {
    width: 100%
}

.img-r10 {
    border-radius: .625rem;
    overflow: hidden
}

.title-about::after {
    content: '';
    width: 80px;
    height: 3px;
    background: #dfa436;
    position: absolute;
    bottom: 0;
    left: 0
}

.mess-from-lead {
    background-size: 100% 100%
}

.img-lead img {
    width: auto;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto
}

.leader__after::after {
    width: 135px;
    height: 12px;
    background: url(../images/leader-after.svg);
    background-repeat: no-repeat;
    background-size: contain
}

.img-vision {
    padding-top: 100%
}

.nav-tab__diagram .nav-item {
    cursor: pointer;
    font-weight: 600;
    color: #888;
    text-transform: uppercase;
    font-size: 1.875rem;
    padding-bottom: 1rem;
    position: relative;
    transition: all .3s
}

.nav-tab__diagram .nav-item.active,
.nav-tab__diagram .nav-item:hover {
    color: #252525
}

.nav-tab__diagram .nav-item.active::after {
    content: '';
    width: 140px;
    height: 2px;
    background: #dfa436;
    position: absolute;
    bottom: 0;
    left: 0
}

.nav-tab__diagram .nav-item:not(:last-child) {
    margin-right: 5rem
}

.section-field__activity {
    padding: 64px 0
}

.section-field__activity .title__all {
    width: fit-content
}

.section-field__activity:not(:last-child) {
    background-image: url(../images/after-project.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom center;
    padding: 64px 0 230px
}

.section-new__category {
    background-image: url(../images/after-project.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom center;
    padding: 64px 0 170px
}

.section-field__activity .title__all::before {
    content: "";
    width: 338px;
    height: 60px;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 7px
}

.section-field__activity:nth-child(2n+1) .title__all::before {
    background-image: url(../images/after-text-left.svg);
    right: calc(100% + 5px)
}

.section-field__activity:nth-child(2n) .title__all::before {
    background-image: url(../images/after-text-right.svg);
    left: calc(100% + 5px)
}

.section-field__activity:nth-child(2n) .activity-content .content {
    order: -1
}

.item-project {
    border-radius: 10px;
    overflow: hidden
}

.item-project::before {
    content: "";
    width: 100%;
    height: 90%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%)
}

.swiper-button__circle {
    cursor: pointer;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    display: inline-flex;
    width: 2.5rem;
    height: 2.5rem;
    border-radius: 100%;
    align-items: center;
    justify-content: center;
    border: 1px solid #dfa436;
    transition: all .3s
}

.swiper-button__circle:hover,
.swiper-button__circle:focus {
    background: #dfa436
}

.swiper-button__circle:hover svg path,
.swiper-button__circle:focus svg path {
    stroke: #fff
}

.swiper-button__prev {
    left: -65px
}

.swiper-button__next {
    right: -65px
}

.swiper-button-disabled {
    display: none
}

.slide-project__detail .img-project img {
    object-fit: scale-down
}

.slide-project__detail {
    border-radius: 10px
}

.swiper-project__detail {
    background: #dfa436
}

.swiper-project__detail svg path {
    stroke: #fff
}

.pagination-project__detail .swiper-pagination-bullet {
    opacity: 1;
    width: 20px;
    height: 8px;
    background: #fff;
    border-radius: 4px
}

.pagination-project__detail .swiper-pagination-bullet-active {
    background: #dfa436
}

.social-share li a:hover,
.social-share li a:focus {
    color: #3F5FAC;
    box-shadow: 0 4px 5px rgba(0, 0, 0, 0.1)
}

.nav-tab__project {
    border-bottom: 1px solid #ebebeb
}

.nav-tab__project .nav-item {
    cursor: pointer;
    padding: 10px 24px;
    border-radius: 10px 10px 0 0;
    text-transform: uppercase;
    font-weight: 600;
    color: #888;
    font-size: 21px;
    transition: all .3s
}

.nav-tab__project .nav-item.active,
.nav-tab__project .nav-item:hover {
    background: #294352;
    color: #fff
}

.nav-tab__project .nav-item:hover a {
    color: #fff
}

.nav-tab__project .nav-item:not(:last-child) {
    margin-right: 2.5rem
}

.time-new__all li:not(:last-child) {
    border-right: 1px solid #dfa436
}

.item-new__main .time {
    border-radius: 10px 0;
    color: #ffffff
}

.slide-new__category .item-new__main .time {
    font-size: 14px
}

.slide-new__category .item-new__main .img {
    padding-top: 65%
}

.slide-new__category .item-new__main .time-new__all {
    font-size: 14px;
    color: #888
}

.slide-new__category .item-new__main .title {
    font-size: 18px
}

.title-sidebar {
    border-bottom: 1px solid #ebebeb;
    position: relative
}

.title-sidebar::after {
    content: "";
    width: 113px;
    height: 2px;
    background: #dfa436;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: inherit
}

.nav-tab__recuit .nav-item {
    margin-right: 0 !important
}

.btn__all.btn-border__gray {
    border: 1px solid #EBEBEB;
    color: #888;
    background: transparent;
    transition: all .3s
}

.btn__all.btn-border__gray:hover,
.btn__all.btn-border__gray:focus {
    background: #dfa436;
    color: #fff
}

.item-recuit:hover {
    box-shadow: 1px 3px 20px rgba(0, 0, 0, 0.1)
}

.pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin: 1.25rem 0
}

.pagination span,
.pagination a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 48px;
    height: 48px;
    border-radius: 10px;
    margin: 0 8px;
    font-weight: 600;
    transition: all .3s
}

.pagination span {
    background: #294352;
    color: #fff;
    border: 1px solid transparent
}

.pagination a {
    border: 1px solid #EBEBEB;
    color: #888
}

.pagination a:hover,
.pagination a:focus {
    background: #294352;
    color: #fff
}

.form-recruit {
    background: #FFF;
    box-shadow: 10px 16px 80px rgba(0, 0, 0, 0.08);
    border-radius: 15px
}

.form-recruit .input-text {
    resize: none;
    min-height: 140px
}

.form-recruit input[type=submit] {
    background: #dfa436;
    border-radius: 5px;
    font-weight: 600;
    color: #fff;
    padding: 8px 20px;
    width: 100%;
    cursor: pointer;
    transition: all .3s
}

.form-recruit input[type=submit]:hover,
.form-recruit input[type=submit]:focus {
    background: #3fdd93;
    color: #fff
}

.item-new__recruit {
    border-bottom: 1px solid #ebebeb
}

.nav-tab__project .nav-item.btn-back {
    padding-left: 0
}

.nav-tab__project .nav-item.btn-back:hover {
    background: none
}

.table-report {
    border: 1px solid #ebebeb
}

.table-report .td {
    padding: 24px 16px
}

.table-report .td:not(:last-child) {
    border-right: 1px solid #ebebeb
}

.table-report .tr:not(:last-child) {
    border-bottom: 1px solid #ebebeb
}

.report-pdf img {
    flex-shrink: 0;
    width: 2.5rem;
    height: 2.5rem
}

.item-contact {
    padding-top: 45px;
    transition: all .3s
}

.item-contact .title {
    letter-spacing: .1em
}

.item-contact:hover .title {
    color: #dfa436
}

.item-contact .icon img {
    max-width: 50%;
    max-height: 50%;
    object-fit: scale-down
}

.item-contact .icon {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%)
}

.item-contact .content {
    padding: 45px 30px;
    background-size: 100% 100%;
    transition: all .3s;
    height: 100%
}

#map {
    height: 650px
}

#map iframe {
    height: 100%;
    width: 100%
}

.header {
    padding: 0 !important;
    background-size: 110% 100%
}

.header .logo {
    padding: 1rem 0
}

.header.fixed {
    position: fixed;
    top: 0;
    left: 50%;
    width: 100%;
    z-index: 10;
    max-width: 1920px;
    transform: translateX(-50%)
}

.item-company {
    border-radius: 10px;
    overflow: hidden;
    transition: all .3s
}

.item-company:hover {
    box-shadow: 0 4px 10px rgba(0, 0, 0, .3)
}

.item-company img {
    height: 110px;
    object-fit: scale-down;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1rem
}

.list-teleport {
    border-left: 1px solid #ebebeb
}

.list-teleport li {
    transition: all .3s;
    cursor: pointer;
    position: relative
}

.list-teleport .active,
.list-teleport li:hover {
    color: #dfa436;
    position: relative
}

.list-teleport li::before {
    content: "";
    width: 1px;
    height: 100%;
    background: #dfa436;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    display: none
}

.list-teleport .active::before,
.list-teleport li:hover::before {
    display: block
}

.item-contact__member {
    border: 1px solid #EBEBEB;
    border-radius: 10px;
    transition: all .3s
}

.item-contact__member:hover {
    box-shadow: 0 4px 10px rgba(0, 0, 0, .3);
    border: 1px solid transparent
}

.item-contact__member img {
    width: 66px;
    height: 66px;
    object-fit: scale-down;
    margin-bottom: 1.25rem;
    margin-left: auto;
    margin-right: auto
}

.header-nav {
    padding-top: .625rem
}

.form-search__header .form-control {
    border: none;
    border-bottom: 1px solid #fff;
    border-radius: 0
}

.close-form-search:hover {
    transform: rotate(90deg)
}

.close-form-search::before,
.close-form-search::after {
    content: "";
    width: 1px;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    background: #fff
}

.close-form-search::before {
    transform: translate(-50%, -50%) rotate(45deg)
}

.close-form-search::after {
    transform: translate(-50%, -50%) rotate(-45deg)
}

.form-search__header.active {
    top: 0
}

.footer {
    background-position: top right
}

.item-contact .content {
    background-repeat: no-repeat
}

.item-new__all .img {
    position: relative;
    padding-top: 55%;
    border-radius: 10px
}

.item-new__all .img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.section-banner__index .slide-mission .text-lg {
    line-height: unset;
}

@media(min-width:1024px) {
    .header-nav {
        padding:1rem 0;
    }
    .form-footer .text-input {
        margin-bottom: 12px
    }

    .slide-ecosystem {
        max-width: 80% !important
    }

    .header {
        position: relative;
        padding: 0
    }

    .header .container {
        position: relative
    }

    .header .container::before {
        content: "";
        width: 88%;
        right: 0;
        height: 50%;
        background-image: url(../images/line-green.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        position: absolute;
        top: 0;
        pointer-events: none
    }

    .img-lead {
        transform: translateY(3.5rem)
    }

    .menu {
        overflow-y: unset !important
    }

    .menu ul {
        display: flex;
        align-items: center;
        justify-content: flex-end
    }

    .menu ul li {
        position: relative
    }

    .menu ul li:hover ul {
        pointer-events: all;
        opacity: 1;
        visibility: visible
    }

    .menu ul li:hover ul li ul {
        top: 0;
        left: 100%;
        pointer-events: none;
        visibility: hidden;
        opacity: 0
    }

    .menu ul li:hover ul li:hover ul {
        visibility: visible;
        opacity: 1;
        pointer-events: all
    }

    .menu ul li ul {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 10;
        display: block;
        white-space: nowrap;
        min-width: 200px;
        background: #dfa436;
        box-shadow: 0 4px 10px rgba(0, 0, 0, .3);
        visibility: hidden;
        opacity: 0;
        pointer-events: none;
        transition: all .3s
    }

    .menu ul li ul li {
        margin-right: 0 !important
    }

    .menu ul li ul li:not(:last-child) {
        border-bottom: 1px solid #fff
    }

    .menu ul li ul li a {
        display: block;
        padding: 6px 15px;
        color: #fff
    }

    .menu ul li ul li ul {
        top: 0;
        left: 100%
    }

    .menu ul li ul li a:hover,
    .menu ul li ul li a:focus {
        color: #fff
    }

    .section-intro__pages::before {
        content: "";
        width: 40%;
        height: 100%;
        background: #F5F5F5;
        position: absolute;
        top: 0;
        left: 0;
        z-index: inherit
    }
}

@media(min-width:1536px) {
    .header::before {
        width: 83%
    }

    .img-lead {
        transform: translateY(5rem)
    }

    .item-field .link {
        height: 120px
    }

    .header {
        background-size: 110% 100%
    }
}

@media(max-width:1651px) {
    .img-lead img {
        max-width: 70%
    }

    .logo img {
        max-height: 85px
    }

    .title__all {
        font-size: 1.5rem
    }

    .btn__all {
        font-size: .875rem
    }

    .menu ul li:not(:last-child) {
        margin-right: 1.25rem
    }

    .section-intro__index .slogan__index {
        margin-right: -450px;
        margin-top: 100px
    }

    .section-intro__index .module-content {
        padding: 300px 30px 30px
    }

    .item-statis .icon img {
        width: 70px;
        height: 70px
    }

    .slide-ecosystem .swiper-slide-active .link {
        width: 110px;
        height: 90px
    }

    .nav-tab__all .nav-item {
        font-size: 18px
    }

    .nav-tab__all .nav-item:not(:last-child) {
        margin-right: 30px
    }

    .nav-tab__diagram .nav-item {
        font-size: 1.25rem
    }

    .nav-tab__diagram .nav-item:not(:last-child) {
        margin-right: 1.875rem
    }

    .nav-tab__project .nav-item {
        font-size: 1rem
    }

    #map {
        height: 400px
    }

    .header .container::before {
        width: 86%
    }

    .item-field .link {
        width: 60px;
        height: 60px
    }
    .swiper-button__prev{
        left: -25px;
    }
    .swiper-button__next{
        right: -25px;
    }
    .section-field__activity:not(:last-child){
        padding: 64px 0 150px;
    }
    .item-new__sidebar .time-new__all{
        font-size: 12px;
    }
    .section-new__category{
        padding: 64px 0 125px;
    }
}

@media(max-width:1499px) {
    .header {
        background-size: 100% 100%
    }
}

@media(max-width:1299px) {
    .header::before {
        display: none
    }
}

@media(max-width:1023px) {
    .img-lead {
        transform: translateY(2.5rem)
    }

    .logo-mobile img {
        margin: 0 auto
    }

    .menu ul li a {
        display: block;
        padding: 6px 15px
    }

    .menu ul li {
        border-top: 1px solid #ebebeb;
        position: relative
    }

    .menu ul li:not(:last-child) {
        margin-right: 0
    }

    .menu .btn-dropdown-menu {
        position: absolute;
        width: 32px;
        height: 32px;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        font-size: 20px;
        z-index: 1;
        top: 0;
        right: 0;
        background: #dfa436;
        color: #fff
    }

    .menu .btn-dropdown-menu i {
        transition: all .3s
    }

    .menu .btn-dropdown-menu.open i {
        transform: rotate(-180deg)
    }

    .menu {
        left: -100%;
        transition: all .3s;
        height: 100vh !important
    }

    .menu ul li ul {
        display: none;
        background: #ebebeb
    }

    .menu ul li ul li a {
        padding-left: 25px
    }

    .menu ul li ul li ul li a {
        padding-left: 40px
    }

    .over-lay {
        height: 100vh !important
    }

    .menu.active {
        left: 0
    }

    .section-intro__index .slogan__index {
        margin-right: -250px;
        padding: 50px 40px 30px
    }

    .section-intro__index .module-content {
        border-radius: 200px 10px
    }

    .section-intro__index .module-content::before {
        border-radius: 200px 10px
    }

    .item-statis .icon img {
        width: 50px;
        height: 50px
    }

    .section-all {
        padding: 2.5rem 0
    }

    .item-statis:not(:last-child) {
        border-right: none
    }

    .item-field:hover::before {
        height: 100%
    }

    .item-field .img-field {
        padding-top: 125%
    }

    .title__all {
        font-size: 1.25rem
    }

    .item-new__index {
        display: block !important
    }

    .item-new__index .img-new {
        margin-bottom: .5rem
    }

    .slide-ecosystem .swiper-slide-active .link {
        width: 100px;
        height: 100px
    }

    .nav-tab__all .nav-item {
        font-size: 14px
    }

    .nav-tab__all {
        flex-wrap: nowrap;
        overflow-x: auto;
        white-space: nowrap
    }

    .over-lay {
        top: 0;
        right: -100%;
        transition: all .3s;
        z-index: 40
    }

    .over-lay.show {
        right: 0
    }

    .nav-tab__diagram .nav-item {
        font-size: 1rem
    }

    .nav-tab__diagram .nav-item:not(:last-child) {
        margin-right: 1rem
    }

    .section-field__activity .title__all::before {
        display: none
    }

    .section-field__activity:nth-child(2n) .activity-content .content {
        order: 1
    }

    .section-field__activity:not(:last-child) {
        padding: 40px 0 50px
    }

    .section-field__activity {
        padding: 40px 0
    }

    .swiper-button__circle {
        display: none
    }

    .swiper-project__detail {
        display: none
    }

    .nav-tab__project {
        flex-wrap: nowrap;
        white-space: nowrap;
        overflow-x: auto
    }

    .nav-tab__project .nav-item {
        font-size: 1rem
    }

    .nav-tab__project .nav-item:not(:last-child) {
        margin-right: 0
    }

    .slide-new__category .item-new__main .title {
        font-size: 1rem
    }

    .slide-new__category .item-new__main .time {
        font-size: 12px
    }

    .section-new__category {
        padding: 40px 0 80px
    }

    .item-recuit .img {
        padding-top: 100%;
        border: 1px solid #ebebeb;
        border-radius: 10px;
        overflow: hidden
    }

    .item-recuit .img img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: scale-down
    }

    .table-report .td:not(:last-child) {
        border-right: none
    }

    .table-report .td {
        padding: 1rem
    }

    .item-contact {
        padding: .625rem
    }

    .item-contact {
        box-shadow: 0 4px 5px rgba(0, 0, 0, .3)
    }

    .item-contact .icon {
        position: relative;
        transform: unset;
        left: 0;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: .5rem
    }

    .item-contact .content {
        padding: 0;
        background-image: none !important
    }

    .nav-link__company {
        flex-wrap: nowrap;
        overflow-x: auto
    }

    .item-company {
        flex: 0 0 35%
    }

    .item-company:hover {
        box-shadow: unset
    }

    .item-contact__member img {
        width: 40px;
        height: 40px
    }

    .header {
        background-color: #fff;
        box-shadow: 0 4px 10px rgba(0, 0, 0, .3);
        padding: .35rem 0 !important;
        background-image: none !important
    }

    .header-nav {
        padding-top: 0
    }

    .header .logo {
        padding: 0
    }

    .show-menu__mobile {
        display: inline-flex !important;
        align-items: center;
        justify-content: center;
        border-radius: 100%;
        color: #fff;
        background: #dfa436;
        width: 30px;
        height: 30px
    }

    .section-intro__index {
        padding: 2.5rem 0 !important
    }

    .footer {
        background-image: none !important
    }

    .logo img {
        max-height: 60px
    }
}

@media(max-width:767px) {
    .section-intro_relative {
        position: relative;
    }

    .section-intro__index {
        padding: 5.5rem 0 2.5rem !important;
    }

    .section-intro__index .slogan__index {
        margin-top: 0;
        margin-right: 0;
        position: absolute;
        transform: translateY(-55px);
        opacity: 1;
        z-index: 1;
        height: auto;
    }

    .section-intro__index .module-content {
        padding: 80px 30px 30px;
        border-radius: 0
    }

    .section-intro__index .module-content::before {
        border-radius: 0
    }

    .img-lead {
        transform: unset
    }

    .nav-tab__project .nav-item {
        font-size: 14px;
        padding: 6px 10px
    }

    .slide-new__category .item-new__main .title {
        font-size: 14px
    }

    .slide-new__category .item-new__main .time-new__all {
        font-size: 12px
    }

    .btn__all.btn-border__gray {
        padding: 0;
        border: none;
        font-size: 12px
    }

    .btn__all.btn-border__gray:hover,
    .btn__all.btn-border__gray:focus {
        background: none;
        color: #888
    }

    .item-recuit:hover {
        box-shadow: none
    }

    #map {
        height: 250px
    }

    .item-new__main .time {
        padding: 5px
    }
}

@media(max-width:575px) {
    .section-intro__index .slogan__index {
        padding: 35px 20px 20px;
    }

    .section-intro__index .module-content {
        padding: 55px 15px 30px;
    }

    .section-new__detail {
        padding: 40px 0 50px !important
    }

    .item-statis {
        padding: 1rem 0
    }

    .item-statis {
        border-bottom: 1px solid #ebebeb
    }
    .statis__index{
        border: none;
    }
    .section-all {
        padding: 1.25rem 0
    }

    .slide-ecosystem .swiper-slide-active .link,
    .slide-ecosystem .link {
        width: 70px;
        height: 70px
    }

    .title__all {
        font-size: 18px
    }

    .nav-tab__diagram .nav-item {
        font-size: 12px
    }

    .item-company {
        flex: 0 0 60%
    }

    .form-footer input[type=submit] {
        min-height: unset;
    }

    .logo-footer img {
        max-width: 150px;
    }

    .form-control {
        min-height: unset;
    }
    .item-new__main .time-new__all {
        margin-bottom: 8px;
    }
    .section-new__category{
        padding: 20px 0 60px;
    }
    .item-new__sidebar .mb-3{
        margin-bottom: 4px;
    }
    .section-new__category .item-new__sidebar:not(:last-child){
        margin-bottom: 1rem;
        padding-bottom: 1rem;
        border-bottom: 1px solid #ebebeb;
    }
    .mess-from-lead .regency{
        margin-top: 1.5rem !important;
    }
    .mess-from-lead .regency .title-regency{
        font-size: 1rem !important;
        margin-bottom: 0 !important;
        padding-bottom: 0 !important;
    }
}

.wave_mission {
    border-radius: 5px;
    box-shadow: 0 2px 30px rgba(black, .2);
    background: lighten(#f0f4c3, 10%);
    position: relative;
    overflow: hidden;
    transform: translate3d(0, 0, 0);
}


@media screen and (max-width: 991px) {
    .wave_yellow {
        right: unset;
        left: 0;
    }
}

@keyframes drift {
    from {
        transform: rotate(0deg);
    }

    from {
        transform: rotate(360deg);
    }
}

#menu-menu-ngon-ngu {
    display: flex;
    align-items: center;
    gap: 0.5rem;
}

#menu-menu-ngon-ngu li a {
    font-weight: 600;
    color: #888;
}

#menu-menu-ngon-ngu li.current-lang a {
    color: #dfa436;
}

.video-intro img {
    width: 100%;
    height: auto;
}